## libsoup2.26-1 2.26.3-3maemo0

=== debian/changelog ===
libsoup2.26-1 (0:2.26.3-3maemo0) unstable; urgency=low

  * Initial version.

 -- Christian Dywan <christian@twotoasts.de>  Thu, 26 Nov 2009 19:09:33 +0100
