=== debian/control ===
Source: libsoup2.26-1
Section: network
Priority: optional
Maintainer: Christian Dywan <christian@twotoasts.de>
Build-Depends: cdbs (>= 0.4.21), debhelper (>= 4.1.0), pkg-config (>= 0.18), libglib2.0-dev (>= 2.15.3), libxml2-dev

Package: libsoup2.26-1
Section: network
Architecture: any
Depends: libglib2.0-0 (>= 2.15.3), libxml2
Description: an HTTP library implementation in C
  libsoup uses the Glib main loop and is designed to work well with GTK+ applications. This enables GNOME applications to access HTTP servers on the network in a completely asynchronous fashion, very similar to the GTK+ programming model (a synchronous operation mode is also supported for those who want it).

Package: libsoup2.26-dev
Section: libdevel
Architecture: any
Depends: libsoup2.26-1 (= ${Source-Version}), libglib2.0-dev (>= 2.15.3), pkg-config
Description: Development files for libsoup.
  libsoup uses the Glib main loop and is designed to work well with GTK+ applications. This enables GNOME applications to access HTTP servers on the network in a completely asynchronous fashion, very similar to the GTK+ programming model (a synchronous operation mode is also supported for those who want it).

Package: libsoup2.26-1-dbg
Section: libdevel
Priority: extra
Architecture: any
Depends: libsoup2.26-1 (= ${Source-Version})
Description: Debugging symbols for libsoup.
  libsoup uses the Glib main loop and is designed to work well with GTK+ applications. This enables GNOME applications to access HTTP servers on the network in a completely asynchronous fashion, very similar to the GTK+ programming model (a synchronous operation mode is also supported for those who want it).
