=== debian/rules ===
#!/usr/bin/make -f

# TODO: Support SSL
# TODO: Omit documentation files

DEB_TAR_SRCDIR=libsoup-$(DEB_UPSTREAM_VERSION)
DEB_DH_STRIP_ARGS := --dbg-package=libsoup2.26-1

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/rules/tarball.mk
include /usr/share/cdbs/1/class/makefile.mk

DEB_MAKE_CLEAN_TARGET = clean
DEB_MAKE_INSTALL_TARGET = install DESTDIR=$(CURDIR)/debian/tmp/
DEB_CONFIGURE_SCRIPT = $(CURDIR)/$(DEB_SRCDIR)/configure
DEB_CONFIGURE_NORMAL_ARGS = --prefix=/usr
DEB_CONFIGURE_EXTRA_FLAGS = --without-gnome
DEB_CONFIGURE_INVOKE = cd $(if $(DEB_BUILDDIR_$(cdbs_curpkg)),$(DEB_BUILDDIR_$(cdbs_curpkg)),$(DEB_BUILDDIR)) && $(DEB_CONFIGURE_SCRIPT) $(DEB_CONFIGURE_NORMAL_ARGS) $(DEB_CONFIGURE_EXTRA_FLAGS)
CFLAGS += -DG_DISABLE_CHECKS
export LINGUAS =

DEB_CONFIGURE_NORMAL_ARGS += $(if $(subst $(DEB_SRCDIR),,$(DEB_BUILDDIR)),,--srcdir=.)

configure/libsoup2.26-1::
	# Turn libsoup-2.4 into libsoup-2.26 to make it parallel installable
	sed -i 's/SOUP_API_VERSION=2.4/SOUP_API_VERSION=2.26/g' $(DEB_BUILDDIR)/configure
	sed -i 's/libsoup-2.4/libsoup-2.26/g' $(DEB_BUILDDIR)/configure
	sed -i 's/libsoup-2.4/libsoup-2.26/g' $(DEB_BUILDDIR)/Makefile.am
	sed -i 's/libsoup-2.4/libsoup-2.26/g' $(DEB_BUILDDIR)/libsoup/Makefile.am
	sed -i 's/libsoup-2.4/libsoup-2.26/g' $(DEB_BUILDDIR)/tests/Makefile.am
	sed -i 's/libsoup-2.4/libsoup-2.26/g' $(DEB_BUILDDIR)/docs/reference/Makefile.am
	cp $(DEB_BUILDDIR)/libsoup-2.{4,26}.pc.in
	sed -i 's/soup-2.4/soup-2.26/g' $(DEB_BUILDDIR)/libsoup-2.26.pc.in
	$(DEB_CONFIGURE_INVOKE)
	sed -i 's/libsoup-2.4/libsoup-2.26/g' $(DEB_BUILDDIR)/Makefile
	sed -i 's/libsoup-2.4/libsoup-2.26/g' $(DEB_BUILDDIR)/{libsoup,tests}/Makefile
	sed -i 's/soup-2.4/soup-2.26/g' $(DEB_BUILDDIR)/libsoup-2.26.pc.in
