## libsoup2.26-1 2.26.3-3maemo1

=== debian/changelog ===
libsoup2.26-1 (0:2.26.3-3maemo1) unstable; urgency=low

  * Depend on gnutls and enable SSL support.

 -- Zaheer Merali <zaheermerali@gmail.com>  Thu, 3 Dec 2009 14:05:03 +0000
