=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,5 @@
 #!/usr/bin/make -f
 
-# TODO: Support SSL
 # TODO: Omit documentation files
 
 DEB_TAR_SRCDIR=libsoup-$(DEB_UPSTREAM_VERSION)
@@ -18,7 +17,6 @@
 DEB_CONFIGURE_EXTRA_FLAGS = --without-gnome
 DEB_CONFIGURE_INVOKE = cd $(if $(DEB_BUILDDIR_$(cdbs_curpkg)),$(DEB_BUILDDIR_$(cdbs_curpkg)),$(DEB_BUILDDIR)) && $(DEB_CONFIGURE_SCRIPT) $(DEB_CONFIGURE_NORMAL_ARGS) $(DEB_CONFIGURE_EXTRA_FLAGS)
 CFLAGS += -DG_DISABLE_CHECKS
-export LINGUAS =
 
 DEB_CONFIGURE_NORMAL_ARGS += $(if $(subst $(DEB_SRCDIR),,$(DEB_BUILDDIR)),,--srcdir=.)
